/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
        background-color:#fff;
}

*/

@font-face {
    font-family: 'qanelas_soft';
    src: url('fonts/QanelasSoft/qanelassoft-black-webfont.woff2') format('woff2'),
        url('fonts/QanelasSoft/qanelassoft-black-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'qanelas_soft';
    src: url('fonts/QanelasSoft/qanelassoft-regular-webfont.woff2') format('woff2'),
        url('fonts/QanelasSoft/qanelassoft-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'qanelas_soft' !important;
    font-weight: normal !important;
}
body, p {
    font-family: 'qanelas_soft' !important;
    font-weight: normal !important;
    color: #404040;
    font-size: 17px;
}
#mk-footer #sub-footer a {
    color: #c2c2c2 !important;
}
body .page-title {
    margin: 120px 0 60px !important;
    font-size: 64px !important;
    letter-spacing: 0 !important;
    text-align: center !important;
    color: #fff !important;
}

/* HEADER STYLE */

.mk-grid.header-grid{
    max-width: 97%;
}
.mk-header-nav-container{
    width: 950px !important;
}
.mk-header-nav-container .main-navigation-ul > li.menu-item > a.menu-item-link{
    font-size: 17px !important;
    font-weight: bold !important;
    padding-right: 12px !important;
    padding-left: 12px !important;
    text-transform: none !important;
    letter-spacing: 1px !important;
}
.header-style-1.header-align-left .mk-header-nav-container{
    text-align: left;
}
.mk-header-holder .section_right{
    float: right;
    margin-top: 30px;
}
.mk-header-holder .section_right p{
    color: #000;
    float: left;
    font-size: 19px;
    margin-top: 3px;
}
.mk-header-holder .section_right a{
    color: #000;
    float: left;
    border: 1px solid #000;
    padding: 15px 25px;
    border-radius: 15px;
    margin-left: 25px;
    font-size: 17px;
}
.transparent-header .mk-header-holder .section_right p{
    color: #fff;
    float: left;
    font-size: 19px;
    margin-top: 3px;
    font-weight: bold !important;
}
.transparent-header .mk-header-holder .section_right a{
    color: #fff;
    float: left;
    border: 1px solid #fff;
    padding: 15px 25px;
    border-radius: 15px;
    margin-left: 25px;
    font-size: 17px;
    font-weight: bold;
}
.a-sticky .mk-header-holder .section_right{
    margin-top: 12px;
}
.a-sticky .mk-header-holder .section_right a{
    color: #444444;
    float: left;
    border: 1px solid #444444;
    padding: 15px 25px;
    border-radius: 15px;
    margin-left: 25px;
    font-size: 17px;
    font-weight: bold;
}
.a-sticky .mk-header-holder .section_right p{
    color: #444444;
    float: left;
    font-size: 18px;
    margin-top: 3px;
    font-weight: bold !important;
}
/* Banner Style */

.tp-caption.Home-Banner{
    text-align: center !important;
}

/* Homepage Style */

.home_second_section .main_heading h2{
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    text-transform: none;
    font-weight: bold !important;
    font-size: 35px;
    margin-bottom: 45px;
}

.home_second_section .border-box{
    padding: 40px 0;
    border: 1px solid #f0f0f0;
}
.home_second_section .border-box:first-child{
    padding: 40px 0;
    border-right: none;
}
.home_second_section .border-box h3{
    font-weight: bold !important;
}
.home_second_section .border-box p{
    color: #404040;
}
.home_third_section h2{
    max-width: 900px;
    text-transform: none;
    margin: 0 auto;
}
.home_third_section ul{
    text-align: center;
    list-style: none;
    margin-top: 30px;
}
.home_third_section ul li{
    display: inline-block;
    margin: 0;
    background: #36b67c;
}
.linkerer {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}

.page-id-356 h4 {
    font-weight: bolder !important;
}
.trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link:hover {
    color: #36b67c !important;
}

.home_second_section .border-box {
    transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -webkit-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -moz-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -ms-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -o-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
}
.home_second_section .border-box:hover {
    background: #f9f9f9;
}
.home_third_section ul li a{
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 15px;
    display: block;
}
.home_third_section ul li:hover {
    background: #3ece8c;
}
.testimonail_section .vc_icon_element{
    margin-bottom: 0;
}

.testimonail_section h3{
    font-size: 33px !important;
    text-transform: none !important;
    margin-top: 15px;
}

.testimonail_section p{
    margin: 0;
    line-height: 22px;
}
.testimonail_section .vc_general.vc_btn3.vc_btn3-size-md{
    background: transparent;
    border: 2px solid #ebebeb;
    color: #36b67c !important;
    margin-top: 25px;
    border-radius: 6px !important;
    font-size: 16px;
        font-weight: bold;
}
.testimonail_section .video-container .video-thumbnail-overlay{
    background: transparent;
}
.home_fourth_section h3{
    text-transform: none;
    color: #fff !important;
    font-weight: bold !important;
    font-size: 45px !important;
}
.home_fourth_section .vc_general.vc_btn3.vc_btn3-size-md{
    background: transparent;
    border: 2px solid #ebebeb;
    color: #fff !important;
    margin-top: 25px;
    border-radius: 6px !important;
    font-size: 16px;
    padding: 15px 30px;
}
.about_class_title h3{
    color:#444;
}

/* Pages Style */

#mk-sidebar .widgettitle{
    font-size: 15px;    
}
#mk-sidebar .widget a{
    color: #404040;
}
#mk-sidebar p{
    color: #404040;
}
#mk-breadcrumbs .mk-breadcrumbs-inner{
    font-size: 13px;
}
/* Footer Style */

#mk-footer{
    background: #7d7d7d;
}
#mk-footer .widget:not(.widget_social_networks) a {
    color: #dedcdc !important;
    padding-left: 0;
    font-size: 14px;
}
#mk-footer p{
    color: #dedcdc !important;
    font-size: 14px;
}
#mk-footer .widget_nav_menu .mk-svg-icon{
    display: none;
}
#mk-footer .widgettitle{
    font-size: 17px;
}
#mk-footer .widget{
    margin-bottom: 0;
}
#mk-footer .footer_copy{
    font-size: 14px;
    margin-top: 25px;
}
#sub-footer{
    border-top: 1px solid #c2c2c2;
    background: #7d7d7d;
}
#sub-footer .mk-footer-logo{
    display: none;
}
#sub-footer .mk-footer-copyright{
    display: block;
    text-align: center;
    float: none;
    color: #c2c2c2;
}
#mk-footer .widget_nav_menu ul li.current_page_item a{
    background-color: transparent;
    font-weight: normal;
}
.ourteam_maria_title h3{

    padding-top:19px;
}
.ourteam_title_grant h3
{
    font-weight:bold;
}
.ourteam_title_grant p:first-child{
    font-weight:bold;
}

.ourteam_title_courtney {
    font-family: 'qanelas_soft';
    font-weight: normal;
    color: #777777;
    line-height: 1.66em;
}
.contactform_contactpage strong{
    color:gray;

}
.mk-header.sticky-style-fixed .header-logo.logo-has-sticky img {
    transition: opacity .2s ease;
    max-height: 55px;
}
.wpcf7-submit:hover {
    background-color: #737373;
    color: #ffffff !important;
    border-radius: 16px !important;}

button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
    border-radius: 15px!important;
    color: #ffffff !important;
    background-color: #424242;
    border-color: #4d5155;
}
.section_right_mobile{
    display: none;
}

/* TAB MEDIA */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .section_right_mobile{
        display: block;
    }
    .section_right_mobile .textwidget{
        background: none repeat scroll 0 0 #f0f0f0;
        min-height: 45px;
    }
    .section_right_mobile .textwidget p{
        float: left;
        margin-bottom: 0;
        margin-left: 20px;
        margin-top: 8px;
    }
    .section_right_mobile .textwidget a{
        float: right;
        border: 1px solid #000;
        border-radius: 5px;
        margin-right: 20px;
        margin-top: 5px;
        padding: 2px 15px;
    }
    .wpb_row.vc_row.mobile_padding{
        padding-bottom: 50px !important;
        padding-top: 50px !important;
    }
    .home_third_section ul li{
        margin-bottom: 10px;
    }
    .contactform_message{
        text-align: right !important;
    }
    .contactform_message span{
        padding-left: 0 !important;
    }
    .contact_sendus h2{
        margin-right: 0 !important;
    }
    #fancy-title-7{
        padding-bottom: 0 !important;
    }
}
/* MOBILE MEDIA */

@media only screen and (min-width: 320px) and (max-width: 640px) {
    #mk-page-id-133 .vc_col-sm-3.wpb_column.column_container._.height-full {
        width: 50% !important;
        float: left !important;
        min-height: 192px;
    }
    #mk-page-id-133 .mk-box-icon.simple_ultimate-style .mk-main-ico.medium .mk-svg-icon {
        height: 24px!important;
        width: 22px!important;
    }
    body .page-title {
        margin: 20px 0 0px !important;
        font-size: 24px !important;
    }
    #mk-breadcrumbs .mk-breadcrumbs-inner {
        font-size: 8px !important;
    }
    .section_right_mobile{
        display: block;
    }
    .section_right_mobile .textwidget{
        background: none repeat scroll 0 0 #f0f0f0;
        min-height: 45px;
    }
    .section_right_mobile .textwidget p{
        float: left;
        margin-bottom: 0;
        margin-left: 10px;
        margin-top: 8px;
    }
    .section_right_mobile .textwidget a{
        float: right;
        border: 1px solid #000;
        border-radius: 5px;
        margin-right: 20px;
        margin-top: 5px;
        padding: 2px 15px;
    }
    .wpb_row.vc_row.mobile_padding{
        padding-bottom: 50px !important;
        padding-top: 50px !important;
    }
    .home_third_section ul li{
        margin-bottom: 7px;
    }
    .contactform_message span{
        padding-left: 0 !important;
    }
    .mk-text-block.contactform_text_message p{
        text-align: center !important;
    }
}
/*new custom css*/
.vc_col-sm-12.wpb_column.column_container._.height-full {
    width: 100%;
    float: left;
    text-align: center;
}
.simply-scroll.simply-scroll-container {
     width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    height: 300px;
}
.simply-scroll .simply-scroll-clip {
    width: 100%;
    height: 300px;
    float: left;
}
.simply-scroll-list {
    height: 300px;
}
.simply-scroll-list {
    height: 300px;
}
.simply-scroll .simply-scroll-list li {
    float: left;
    width: 300px;
    /* height: 200px; */
    padding-left: 80px;
    text-align: justify;
  
}
span.bull_job_title {
    font-weight: 300;
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 10px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
}
.wpb_wrapper h3 {
    font-size: 38px;
}
/*keyword search form*/
div#text-block-2 {
    position: relative;
    margin-top: -5%;
    z-index: 1000;
}
.boolhorn_form_container {
    width: 80%;
    float: left;
    position: relative;
    left: 15%;
}
.first_input, .second_input, .third_input, .fourth_input {
    width: 25%;
    float: left;
}
input#bullhorn_keyword, input#bull_address {
    background-color: transparent;
    border: 1px solid #e3e3e3;
    background: url(../../images/selectbox-arrow.png) right center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 8px 14px 12px 20px;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    border-radius: 0!important;
    font-weight: 700;
    min-width: 250px;
    max-width: 100%;
    display: block;
}
input#bullhorn_keyword::-webkit-input-placeholder, input#bull_address::-webkit-input-placeholder{
color:#ffffff;
font-size:14px;
}
.fourth_input {
    width:150px;
    font-size: 22px;
    font-weight: 300;
    color: #fff;
    border-radius: 0px;
    background-color:#36b67c;
    padding: 7px;
    padding-left: 20px;
}
.fourth_input:hover {
    background: #3ece8c;
}
.fourth_input a#btn-bull-search {
    color: #fff;
    cursor: pointer;
}
.fourth_input a#btn-bull-search:hover {
    color: #fff;
}
select#bull_cat_name {
    color: #fff;
   font-size:14px;
   min-width: 250px;
}
#bull_cat_name option {
    color: #000;
}
@media (max-width: 767px){
div#text-block-2 {
    margin-top: 0px;
    background: #7d7d7d;
    padding: 20px 0 15px;
}
.boolhorn_form_container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.first_input, .second_input, .third_input{
width:100%;
float:left;
}
select#bull_cat_name{
    margin-bottom: 10px;
    width: 100%;
    float: left;
}
input#bullhorn_keyword {
    margin-bottom: 10px;
    width: 100%;
    float: left;
}
input#bull_address {
    margin-bottom: 10px;
    width: 100%;
    float: left;
}
}
@media screen and (max-width:968px) and (min-width: 768px){
div#text-block-2 {
    margin-top: -7%;
}
.boolhorn_form_container {
    width: 100%;
    float: left;
    left: 0;
}
input#bullhorn_keyword {
    margin-left: 5px;
   min-width: 180px;
}
input#bull_address{
  margin-left: 15px;
   min-width: 180px;
}
select#bull_cat_name{
 min-width: 190px;
  margin-left: 5px;
}
.fourth_input{
 padding: 6px;
margin-left: 15px;
}
}
@media screen and (max-width:2150px) and (min-width:1920px){
.boolhorn_form_container {
    width: 70%;
    float: left;
    position: relative;
    left: 22%;
}
input#bullhorn_keyword, input#bull_address{
min-width:300px;
}
select#bull_cat_name{
 min-width: 300px;
}
}

@media screen and (min-width:2200px){
.boolhorn_form_container {
    width: 60%;
    float: left;
    position: relative;
    left: 26%;
}
input#bullhorn_keyword, input#bull_address{
min-width:350px;
}
select#bull_cat_name{
 min-width: 350px;
}
}